
PENGADIAN EMAS - Enhancement #15700

iOS[EMAS][REGISTRATION/BUY/SELL/GOLD DASHBOARD] Change Logo

07 February 2023 12:30 PM - yap chekying

Status: Closed Start date: 07 February 2023

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please get new logo from asset document

Related issues:

Copied to Enhancement #15701: Android[EMAS][REGISTRATION/BUY/SELL/GOLD DASHBO... Closed 07 February 2023

History

#1 - 07 February 2023 12:30 PM - yap chekying

- Copied to Enhancement #15701: Android[EMAS][REGISTRATION/BUY/SELL/GOLD DASHBOARD] Change Logo added

#2 - 07 February 2023 05:45 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 10 February 2023 03:11 PM - yap chekying

- File 2023_02_10_IMG_3126.PNG added

- File 2023_02_10_IMG_3127.PNG added

- File 2023_02_10_IMG_3128.PNG added

- File 2023_02_10_IMG_3129.PNG added

- File 2023_02_10_IMG_3130.PNG added

- Status changed from Resolved to Closed

Files

Pegadaian x OJK - Light Mode.png 52.8 KB 07 February 2023 yap chekying

Pegadaian x OJK - Dark Mode.png 50.2 KB 07 February 2023 yap chekying

2023_02_10_IMG_3126.PNG 422 KB 10 February 2023 yap chekying

2023_02_10_IMG_3127.PNG 436 KB 10 February 2023 yap chekying

2023_02_10_IMG_3128.PNG 614 KB 10 February 2023 yap chekying

2023_02_10_IMG_3129.PNG 535 KB 10 February 2023 yap chekying

2023_02_10_IMG_3130.PNG 593 KB 10 February 2023 yap chekying
